-- 菜单 SQL


INSERT INTO "public"."sys_menu" ("menu_id", "menu_name", "parent_id", "order_num", "path", "component", "query", "is_frame", "is_cache", "menu_type", "visible", "status", "perms", "icon", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (2050, '属性类别管理', 0, 0, 'type', NULL, NULL, 'f', 't', 'M', 't', 't', NULL, 'management', '超级管理员', '2024-11-11 10:24:59.159073', NULL, NULL, NULL);

SELECT setval('sys_menu_menu_id_seq', (SELECT MAX(menu_id) FROM sys_menu));



with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('区域类型', '2050', '1', 'areaType', 'type/areaType/index', false, true, 'C', true, true, 'type:areaType:list', 'operation', 'admin', now(), '', null, '区域类型：area_type菜单') returning menu_id
    )


-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('区域类型', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:areaType:query',        '#', 'admin', now(), '', null, ''),
    ('区域类型', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:areaType:add',          '#', 'admin', now(), '', null, ''),
    ('区域类型', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:areaType:edit',         '#', 'admin', now(), '', null, ''),
    ('区域类型', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:areaType:remove',       '#', 'admin', now(), '', null, ''),
    ('区域类型', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:areaType:export',       '#', 'admin', now(), '', null, '');






-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('大楼类别', '2050', '1', 'buildingType', 'type/buildingType/index', false, true, 'C', true, true, 'type:buildingType:list', 'operation', 'admin', now(), '', null, '大楼类别：building_type菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('大楼类别', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:buildingType:query',        '#', 'admin', now(), '', null, ''),
    ('大楼类别', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:buildingType:add',          '#', 'admin', now(), '', null, ''),
    ('大楼类别', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:buildingType:edit',         '#', 'admin', now(), '', null, ''),
    ('大楼类别', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:buildingType:remove',       '#', 'admin', now(), '', null, ''),
    ('大楼类别', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:buildingType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('设备类型', '2050', '1', 'equipmentType', 'type/equipmentType/index', false, true, 'C', true, true, 'type:equipmentType:list', 'operation', 'admin', now(), '', null, '设备类型：equipment_type菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('设备类型', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:equipmentType:query',        '#', 'admin', now(), '', null, ''),
    ('设备类型', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:equipmentType:add',          '#', 'admin', now(), '', null, ''),
    ('设备类型', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:equipmentType:edit',         '#', 'admin', now(), '', null, ''),
    ('设备类型', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:equipmentType:remove',       '#', 'admin', now(), '', null, ''),
    ('设备类型', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:equipmentType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('户型信息', '2050', '1', 'houseType', 'type/houseType/index', false, true, 'C', true, true, 'type:houseType:list', 'operation', 'admin', now(), '', null, '户型信息：house_type菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('户型信息', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:houseType:query',        '#', 'admin', now(), '', null, ''),
    ('户型信息', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:houseType:add',          '#', 'admin', now(), '', null, ''),
    ('户型信息', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:houseType:edit',         '#', 'admin', now(), '', null, ''),
    ('户型信息', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:houseType:remove',       '#', 'admin', now(), '', null, ''),
    ('户型信息', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:houseType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('主体类型', '2050', '1', 'organizationType', 'type/organizationType/index', false, true, 'C', true, true, 'type:organizationType:list', 'operation', 'admin', now(), '', null, '主体类型菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('主体类型查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:organizationType:query',        '#', 'admin', now(), '', null, ''),
    ('主体类型新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:organizationType:add',          '#', 'admin', now(), '', null, ''),
    ('主体类型修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:organizationType:edit',         '#', 'admin', now(), '', null, ''),
    ('主体类型删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:organizationType:remove',       '#', 'admin', now(), '', null, ''),
    ('主体类型导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:organizationType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('规划类型', '2050', '1', 'planType', 'type/planType/index', false, true, 'C', true, true, 'type:planType:list', 'operation', 'admin', now(), '', null, '规划类型菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('规划类型查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:planType:query',        '#', 'admin', now(), '', null, ''),
    ('规划类型新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:planType:add',          '#', 'admin', now(), '', null, ''),
    ('规划类型修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:planType:edit',         '#', 'admin', now(), '', null, ''),
    ('规划类型删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:planType:remove',       '#', 'admin', now(), '', null, ''),
    ('规划类型导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:planType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('房间类别', '2050', '1', 'roomType', 'type/roomType/index', false, true, 'C', true, true, 'type:roomType:list', 'operation', 'admin', now(), '', null, '房间类别菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('房间类别查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:roomType:query',        '#', 'admin', now(), '', null, ''),
    ('房间类别新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:roomType:add',          '#', 'admin', now(), '', null, ''),
    ('房间类别修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:roomType:edit',         '#', 'admin', now(), '', null, ''),
    ('房间类别删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:roomType:remove',       '#', 'admin', now(), '', null, ''),
    ('房间类别导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:roomType:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('交通类型', '2050', '1', 'trafficType', 'type/trafficType/index', false, true, 'C', true, true, 'type:trafficType:list', 'operation', 'admin', now(), '', null, '交通类型菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('交通类型查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'type:trafficType:query',        '#', 'admin', now(), '', null, ''),
    ('交通类型新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'type:trafficType:add',          '#', 'admin', now(), '', null, ''),
    ('交通类型修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'type:trafficType:edit',         '#', 'admin', now(), '', null, ''),
    ('交通类型删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'type:trafficType:remove',       '#', 'admin', now(), '', null, ''),
    ('交通类型导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'type:trafficType:export',       '#', 'admin', now(), '', null, '');

INSERT INTO "public"."sys_menu" ("menu_id", "menu_name", "parent_id", "order_num", "path", "component", "query", "is_frame", "is_cache", "menu_type", "visible", "status", "perms", "icon", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (2200, '属性信息管理', 0, 0, 'info', NULL, NULL, 'f', 't', 'M', 't', 't', NULL, 'management', '超级管理员', '2024-11-11 17:14:06.847279', NULL, NULL, NULL);

SELECT setval('sys_menu_menu_id_seq', (SELECT MAX(menu_id) FROM sys_menu));

-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('区域对象', '2200', '1', 'areaInfo', 'info/areaInfo/index', false, true, 'C', true, true, 'info:areaInfo:list', 'operation', 'admin', now(), '', null, '区域对象菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('区域对象查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:areaInfo:query',        '#', 'admin', now(), '', null, ''),
    ('区域对象新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:areaInfo:add',          '#', 'admin', now(), '', null, ''),
    ('区域对象修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:areaInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('区域对象删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:areaInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('区域对象导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:areaInfo:export',       '#', 'admin', now(), '', null, '');


-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('大楼信息', '2200', '1', 'buildingInfo', 'info/buildingInfo/index', false, true, 'C', true, true, 'info:buildingInfo:list', 'operation', 'admin', now(), '', null, '大楼信息菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('大楼信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:buildingInfo:query',        '#', 'admin', now(), '', null, ''),
    ('大楼信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:buildingInfo:add',          '#', 'admin', now(), '', null, ''),
    ('大楼信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:buildingInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('大楼信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:buildingInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('大楼信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:buildingInfo:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('电梯信息', '2200', '1', 'elevatorInfo', 'info/elevatorInfo/index', false, true, 'C', true, true, 'info:elevatorInfo:list', 'operation', 'admin', now(), '', null, '电梯信息菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('电梯信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:elevatorInfo:query',        '#', 'admin', now(), '', null, ''),
    ('电梯信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:elevatorInfo:add',          '#', 'admin', now(), '', null, ''),
    ('电梯信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:elevatorInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('电梯信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:elevatorInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('电梯信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:elevatorInfo:export',       '#', 'admin', now(), '', null, '');




-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('设备信息', '2200', '1', 'equipmentInfo', 'info/equipmentInfo/index', false, true, 'C', true, true, 'info:equipmentInfo:list', 'operation', 'admin', now(), '', null, '设备信息菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('设备信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:equipmentInfo:query',        '#', 'admin', now(), '', null, ''),
    ('设备信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:equipmentInfo:add',          '#', 'admin', now(), '', null, ''),
    ('设备信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:equipmentInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('设备信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:equipmentInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('设备信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:equipmentInfo:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('预警信息', '2200', '1', 'forewarningInfo', 'info/forewarningInfo/index', false, true, 'C', true, true, 'info:forewarningInfo:list', 'operation', 'admin', now(), '', null, '预警信息菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('预警信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:forewarningInfo:query',        '#', 'admin', now(), '', null, ''),
    ('预警信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:forewarningInfo:add',          '#', 'admin', now(), '', null, ''),
    ('预警信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:forewarningInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('预警信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:forewarningInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('预警信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:forewarningInfo:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('主体信息', '2200', '1', 'organizationInfo', 'info/organizationInfo/index', false, true, 'C', true, true, 'info:organizationInfo:list', 'operation', 'admin', now(), '', null, '主体信息菜单') returning menu_id
    )
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('主体信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:organizationInfo:query',        '#', 'admin', now(), '', null, ''),
    ('主体信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:organizationInfo:add',          '#', 'admin', now(), '', null, ''),
    ('主体信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:organizationInfo:edit',         '#', 'admin', now(), '', null, ''),
    ('主体信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:organizationInfo:remove',       '#', 'admin', now(), '', null, ''),
    ('主体信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:organizationInfo:export',       '#', 'admin', now(), '', null, '');




-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('规划对象', '2200', '1', 'planInfo', 'info/planInfo/index', false, true, 'C', true, true, 'info:planInfo:list', 'operation', 'admin', now(), '', null, '规划对象菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('规划对象查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:planInfo:query',        '#', 'admin', now(), '', null, ''),
('规划对象新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:planInfo:add',          '#', 'admin', now(), '', null, ''),
('规划对象修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:planInfo:edit',         '#', 'admin', now(), '', null, ''),
('规划对象删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:planInfo:remove',       '#', 'admin', now(), '', null, ''),
('规划对象导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:planInfo:export',       '#', 'admin', now(), '', null, '');



-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('政策信息', '2200', '1', 'policyInfo', 'info/policyInfo/index', false, true, 'C', true, true, 'info:policyInfo:list', 'operation', 'admin', now(), '', null, '政策信息菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('政策信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:policyInfo:query',        '#', 'admin', now(), '', null, ''),
('政策信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:policyInfo:add',          '#', 'admin', now(), '', null, ''),
('政策信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:policyInfo:edit',         '#', 'admin', now(), '', null, ''),
('政策信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:policyInfo:remove',       '#', 'admin', now(), '', null, ''),
('政策信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:policyInfo:export',       '#', 'admin', now(), '', null, '');




-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('房间信息', '2200', '1', 'roomInfo', 'info/roomInfo/index', false, true, 'C', true, true, 'info:roomInfo:list', 'operation', 'admin', now(), '', null, '房间信息菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('房间信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:roomInfo:query',        '#', 'admin', now(), '', null, ''),
('房间信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:roomInfo:add',          '#', 'admin', now(), '', null, ''),
('房间信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:roomInfo:edit',         '#', 'admin', now(), '', null, ''),
('房间信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:roomInfo:remove',       '#', 'admin', now(), '', null, ''),
('房间信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:roomInfo:export',       '#', 'admin', now(), '', null, '');




-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('站点信息', '2200', '1', 'stationInfo', 'info/stationInfo/index', false, true, 'C', true, true, 'info:stationInfo:list', 'operation', 'admin', now(), '', null, '站点信息菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('站点信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:stationInfo:query',        '#', 'admin', now(), '', null, ''),
('站点信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:stationInfo:add',          '#', 'admin', now(), '', null, ''),
('站点信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:stationInfo:edit',         '#', 'admin', now(), '', null, ''),
('站点信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:stationInfo:remove',       '#', 'admin', now(), '', null, ''),
('站点信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:stationInfo:export',       '#', 'admin', now(), '', null, '');




-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('交通对象', '2200', '1', 'trafficInfo', 'info/trafficInfo/index', false, true, 'C', true, true, 'info:trafficInfo:list', 'operation', 'admin', now(), '', null, '交通对象菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('交通对象查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:trafficInfo:query',        '#', 'admin', now(), '', null, ''),
('交通对象新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:trafficInfo:add',          '#', 'admin', now(), '', null, ''),
('交通对象修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:trafficInfo:edit',         '#', 'admin', now(), '', null, ''),
('交通对象删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:trafficInfo:remove',       '#', 'admin', now(), '', null, ''),
('交通对象导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:trafficInfo:export',       '#', 'admin', now(), '', null, '');




INSERT INTO "public"."sys_menu" ("menu_id", "menu_name", "parent_id", "order_num", "path", "component", "query", "is_frame", "is_cache", "menu_type", "visible", "status", "perms", "icon", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (2279, '城市推荐', 0, 0, 'recommend', NULL, NULL, 'f', 't', 'M', 't', 't', NULL, 'validCode', '超级管理员', '2024-11-18 11:10:53.179662', NULL, NULL, NULL);





-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('综合分析', '2279', '1', 'synthesisAnalyze', 'view/synthesisAnalyze/index', false, true, 'C', true, true, 'view:synthesisAnalyze:list', 'operation', 'admin', now(), '', null, '综合分析菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('综合分析查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'view:synthesisAnalyze:query',        '#', 'admin', now(), '', null, ''),
('综合分析新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'view:synthesisAnalyze:add',          '#', 'admin', now(), '', null, ''),
('综合分析修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'view:synthesisAnalyze:edit',         '#', 'admin', now(), '', null, ''),
('综合分析删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'view:synthesisAnalyze:remove',       '#', 'admin', now(), '', null, ''),
('综合分析导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'view:synthesisAnalyze:export',       '#', 'admin', now(), '', null, '');





-- 菜单 SQL
with temp_menu as (
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('模型信息', '2200', '1', 'modelInfo', 'info/modelInfo/index', false, true, 'C', true, true, 'info:modelInfo:list', 'operation', 'admin', now(), '', null, '模型信息菜单') returning menu_id
)
-- 按钮 SQL
insert into sys_menu (menu_name, parent_id, order_num, path, component, is_frame, is_cache, menu_type, visible, status, perms, icon, create_by, create_time, update_by, update_time, remark)
values('模型信息查询', (select * from temp_menu), '1',  '#', '', false, true, 'F', true, true, 'info:modelInfo:query',        '#', 'admin', now(), '', null, ''),
('模型信息新增', (select * from temp_menu), '2',  '#', '', false, true, 'F', true, true, 'info:modelInfo:add',          '#', 'admin', now(), '', null, ''),
('模型信息修改', (select * from temp_menu), '3',  '#', '', false, true, 'F', true, true, 'info:modelInfo:edit',         '#', 'admin', now(), '', null, ''),
('模型信息删除', (select * from temp_menu), '4',  '#', '', false, true, 'F', true, true, 'info:modelInfo:remove',       '#', 'admin', now(), '', null, ''),
('模型信息导出', (select * from temp_menu), '5',  '#', '', false, true, 'F', true, true, 'info:modelInfo:export',       '#', 'admin', now(), '', null, '');

SELECT setval('sys_menu_menu_id_seq', (SELECT MAX(menu_id) FROM sys_menu));

ALTER TABLE organization_info ADD COLUMN audio varchar(255);
comment on column organization_info.audio is '视频';



INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (102, '运营体系', 'operation_system', 't', '超级管理员', '2024-11-26 13:50:37.402144', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (103, '服务体系', 'service_system', 't', '超级管理员', '2024-11-26 13:55:20.453367', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (104, '增长趋势', 'growth_trend', 't', '超级管理员', '2024-11-26 14:01:21.516976', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (105, '企业服务', 'enterprise_service', 't', '超级管理员', '2024-11-26 14:04:23.223561', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (106, '轨道路实时监测', 'railway_realTime_monitoring', 't', '超级管理员', '2024-11-26 14:08:52.391697', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (107, '重点区域配套设施', 'key_area_support_facilities', 't', '超级管理员', '2024-11-26 14:12:19.205583', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (108, '重点区域植被', 'key_area_vegetation', 't', '超级管理员', '2024-11-26 14:16:10.188997', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (109, '主要区域拥堵', 'main_area_congestion', 't', '超级管理员', '2024-11-26 14:18:26.133476', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (110, '建筑土地概况', 'building_land_overview', 't', '超级管理员', '2024-11-26 17:13:04.015269', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (111, '建筑土地统计', 'building_land_statistics', 't', '超级管理员', '2024-11-26 17:18:07.640768', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (112, '成本效益统计', 'cost_benefit_stat', 't', '超级管理员', '2024-11-27 14:09:53.336277', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (113, '成本效益分析', 'cost_benefit_analysis', 't', '超级管理员', '2024-11-27 18:41:59.075476', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (114, '主要区域车流量情况', 'main_area_traffic_flow', 't', '超级管理员', '2024-11-27 18:50:00.433443', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_type" ("dict_id", "dict_name", "dict_type", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (101, '道路实时路况监测', 'road-realtime-traffic', 't', '超级管理员', '2024-11-26 10:19:45.947831', '超级管理员', '2024-11-27 19:36:39.630993', NULL);

SELECT setval('sys_dict_type_dict_id_seq', (SELECT MAX(dict_id) FROM sys_dict_type));


INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (119, 1, '政策咨询', '385/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:04:53.442761', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (120, 2, '工商服务', '25/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:05:20.327122', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (121, 3, '法律服务', '128/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:05:40.933106', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (122, 4, '财税服务', '235/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:06:03.814214', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (123, 5, '行政服务', '25/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:06:24.501192', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (124, 6, '人才服务', '125/个', 'enterprise_service', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:06:42.086761', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (125, 1, '客流量超限：', '30%', 'railway_realTime_monitoring', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:09:28.257169', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (126, 2, '范围故障', '1', 'railway_realTime_monitoring', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:09:44.849027', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (127, 4, '进出站超限：', '50%', 'railway_realTime_monitoring', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:10:03.912008', '超级管理员', '2024-11-27 19:41:07.646659', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (128, 1, '路灯', '65/盏', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:12:54.220285', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (129, 2, '信号灯', '65/盏', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:13:09.607786', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (130, 3, '摄像头', '44/个', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:13:26.696732', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (131, 4, '路灯状态正常率', '75%', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:13:54.044901', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (132, 5, '信号灯状态正常率', '80%', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:14:20.425779', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (133, 6, '摄像头状态正常率', '75%', 'key_area_support_facilities', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:14:45.635276', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (138, 1, '景区周边', '60', 'main_area_congestion', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:18:47.877352', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (139, 2, '高架桥', '30', 'main_area_congestion', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:18:58.578353', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (140, 3, '地铁周边', '20', 'main_area_congestion', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:19:15.167956', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (141, 4, '高铁站周边', '15', 'main_area_congestion', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:19:29.632493', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (142, 1, '土地总面积', '63165654㎡', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:14:22.918916', '超级管理员', '2024-11-27 21:23:21.779921', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (143, 2, '实施规划总面积', '631654335㎡', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:15:25.94592', '超级管理员', '2024-11-27 21:23:27.476002', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (144, 3, '总计人口', '165654人', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:15:46.687935', '超级管理员', '2024-11-27 21:24:06.422606', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (145, 4, '实施面积', '23245614㎡', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:16:11.405326', '超级管理员', '2024-11-27 21:23:31.425318', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (136, 3, '科创园', '750', 'key_area_vegetation', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:17:15.521613', '超级管理员', '2024-11-28 05:17:16.049961', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (137, 4, '金茂悦', '650', 'key_area_vegetation', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:17:27.688341', '超级管理员', '2024-11-28 05:17:34.241364', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (146, 5, '竣工面积', '1165654㎡', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:16:29.858606', '超级管理员', '2024-11-27 21:23:34.872682', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (147, 6, '开发面积', '63165654㎡', 'building_land_overview', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 17:16:47.177077', '超级管理员', '2024-11-27 21:23:37.64406', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (154, 1, '成本', '820, 932, 901, 934', 'cost_benefit_stat', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 14:28:32.823209', '超级管理员', '2024-11-27 23:09:18.464354', '');
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (155, 2, '收益', '789, 889, 976, 994', 'cost_benefit_stat', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 16:35:41.823213', '超级管理员', '2024-11-27 23:22:21.2707', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (156, 3, '总占比', '60%', 'cost_benefit_stat', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 16:44:46.94886', '超级管理员', '2024-11-27 19:02:19.729605', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (157, 6, '建筑土地统计', '280,430,310,400,210,370', 'building_land_statistics', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 17:33:03.51135', '超级管理员', '2024-11-27 17:34:02.226899', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (158, 1, '市场风险', '35.17%', 'cost_benefit_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:43:03.282318', '超级管理员', '2024-11-27 18:43:07.420497', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (159, 2, '财务风险', '28.57%', 'cost_benefit_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:43:37.766606', '超级管理员', '2024-11-27 18:44:59.836162', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (160, 3, '操作风险', '21.43%', 'cost_benefit_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:44:18.368932', '超级管理员', '2024-11-27 18:45:05.257761', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (161, 4, '法律风险', '14.29%', 'cost_benefit_analysis', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:44:50.36676', '超级管理员', '2024-11-27 18:45:09.223132', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (162, 1, '今日', '20，33，42，33，53，61，45', 'main_area_traffic_flow', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:53:13.313762', '超级管理员', '2024-11-27 18:57:26.366458', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (163, 2, '昨日环比', '25，38，46，39，57，66，49', 'main_area_traffic_flow', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:57:21.112725', '超级管理员', '2024-11-27 18:57:30.133556', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (164, 0, '上周环比', '28，39，48，42，59，69，55', 'main_area_traffic_flow', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 18:58:00.279392', NULL, NULL, NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (165, 3, '市内三环内拥堵量：', '18km/h', 'road-realtime-traffic', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 19:38:28.100126', '超级管理员', '2024-11-27 19:39:57.127274', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (166, 4, '安全态势：', '0.8安全', 'road-realtime-traffic', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 19:39:07.919651', '超级管理员', '2024-11-27 19:40:01.828812', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (167, 3, '客流量超限：', '15%', 'railway_realTime_monitoring', NULL, 'default', 'f', 't', '超级管理员', '2024-11-27 19:41:03.178779', '超级管理员', '2024-11-27 19:41:11.238614', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (134, 1, '第八再升水公园', '2350', 'key_area_vegetation', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:16:42.06559', '超级管理员', '2024-11-28 05:16:42.70318', NULL);
INSERT INTO "public"."sys_dict_data" ("dict_code", "dict_sort", "dict_label", "dict_value", "dict_type", "css_class", "list_class", "is_default", "status", "create_by", "create_time", "update_by", "update_time", "remark") VALUES (135, 2, '川西营小学', '1500', 'key_area_vegetation', NULL, 'default', 'f', 't', '超级管理员', '2024-11-26 14:16:56.963256', '超级管理员', '2024-11-28 05:16:58.467162', NULL);
SELECT setval('sys_dict_data_dict_code_seq', (SELECT MAX(dict_code) FROM sys_dict_data));